Bug 13012 - gui install fails for Rage Fury (rage 128)
Summary: gui install fails for Rage Fury (rage 128)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-25 10:39 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 22:15:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-06-25 10:39:36 UTC
GUI install on beta2 fails ... or takes so long I just gave up.

Booting the beta2 cd, I selected the default gui install.  The system
booted, and then went through the time consuming process of loading
drivers.  Then it attempted to start x.  Screen goes black, the cdrom drive
and disk drive lights flash, after a couple of minutes, I gave up.

Note that it took a power off/power on to get the system back.  I tried my
reset button but the system did not come back.

Gene

Comment 1 Michael Fulbright 2000-07-12 22:15:39 UTC
There were issues with the loading mechanism on certain CDROM drives that causes
huge slowdowns.

Please reopen if this continues to be a problem after beta3.


Note You need to log in before you can comment on or make changes to this bug.